Endpoint Vulnerability

Security Vulnerability CVE-2017-5035 for Google Chrome

Description

Google Chrome prior to 57.0.2987.98 for Windows and Mac had a race condition, which could cause Chrome to display incorrect certificate information for a site.

Affected Products

Google Chrome

References

CVE-2017-5035,